* {
margin: 0;
padding: 0;
}

body {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #333333;
}

a {
color: #0066FF;
text-decoration: none;
}

.clear {
clear: both
}

.clear-left {
clear: left
}

.clear-right {
clear: right
}

img {
border: none;
}

p, h1, h2, h3, h4, h5, h6 {
margin-bottom: 20px;
}

.no-margin {
margin: 0;
}